{
  "collapse-filter": true,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "path:\"X86/Общего назначения/Передачи данных\"  ",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "path:\"X86/Общего назначения/Двоичные арифметические\"  ",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    },
    {
      "query": "path:\"X86/Общего назначения/Логические\"  ",
      "color": {
        "a": 1,
        "rgb": 11657298
      }
    }
  ],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1.52787610619469,
  "lineSizeMultiplier": 5,
  "collapse-forces": true,
  "centerStrength": 0,
  "repelStrength": 9.92414664981037,
  "linkStrength": 0.486093552465234,
  "linkDistance": 383,
  "scale": 0.6549267529351129,
  "close": true
}